## consonance 0.1.3

=== debian/changelog ===
consonance (0.1.3-2) unstable; urgency=medium

  * Upload to unstable
  * Bump Standards-Version. No changes required

 -- Josue Ortega <josue@debian.org>  Thu, 05 Sep 2019 11:48:22 -0600

consonance (0.1.3-1) experimental; urgency=medium

  * Initial release (Closes: #930325)

 -- Josue Ortega <josue@debian.org>  Mon, 10 Jun 2019 11:53:32 -0600
