=== debian/control ===
Source: consonance
Section: python
Priority: optional
Maintainer: Josue Ortega <josue@debian.org>
Build-Depends: debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-setuptools,
 python3-protobuf,
 python3-transitions,
 python3-dissononce,
 python3-axolotl-curve25519
Standards-Version: 4.4.0
Homepage: https://github.com/tgalal/consonance
Vcs-Browser: https://salsa.debian.org/debian/python-consonance
Vcs-Git: https://salsa.debian.org/debian/python-consonance.git

Package: python3-consonance
Architecture: all
Depends: ${python3:Depends},
 ${misc:Depends},
 python3-dissononce,
 python3-transitions,
 python3-protobuf,
 python3-axolotl-curve25519
Description: WhatsApp handshake implementation using Noise Protocol
 Consonance implements WhatsApp's handshake process which makes use of Noise
 Pipes with Curve25519, AES-GCM, and SHA256 from Noise Protocol.
