=== debian/tests/control ===
Test-Command: python3 -c "from consonance.config.client import ClientConfig"
