=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%consonance-$1.tar.gz%" \
   https://github.com/tgalal/consonance/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
