## consonance 0.1.5

=== debian/changelog ===
consonance (0.1.5-1) unstable; urgency=medium

  * New upstream release (0.1.5):
    + Refresh debian/patches.
  * Bump Standards-Version to 4.6.0. No changes required.
  * debian/copyright: Update copyright years

 -- Josue Ortega <josue@debian.org>  Tue, 08 Feb 2022 19:36:47 -0600

consonance (0.1.3-3) unstable; urgency=medium

  * Add debian/tests/create-config instead of superficial test (Closes:
    #974512)
  * Bump package Standards-Version to 4.5.1. No changes required
  * debian/patches/0-disable-online-test.patch: Document Forwarded
    header as not-needed
  * Bump debhelper-compat version to 13
  * debian/control: Document Rules-Requires-Root field as no

 -- Josue Ortega <josue@debian.org>  Sat, 02 Jan 2021 13:30:36 -0600
