=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Josue Ortega <josue@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-setuptools,
@@ -10,7 +10,8 @@
  python3-transitions,
  python3-dissononce,
  python3-axolotl-curve25519
-Standards-Version: 4.4.0
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Homepage: https://github.com/tgalal/consonance
 Vcs-Browser: https://salsa.debian.org/debian/python-consonance
 Vcs-Git: https://salsa.debian.org/debian/python-consonance.git
